import Vue from 'vue'
import ElementUI from 'element-ui';
import '../theme/index.css'
// import 'element-ui/lib/theme-chalk/index.css';
import App from './App.vue'
import router from './router'
import store from './store'
import vueModuleLoader from 'vue-module-loader'
import localModule from './module'
import './assets/css/reset.scss'

Vue.use(vueModuleLoader, { store }).use(ElementUI);


const app = new Vue({
	router,
	store,
	render: h => h(App)
})

app.$moduleLoader(localModule)
app.$mount('#app')
